body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    margin: 50px;
    background-color: #f0f0f0;
    color: #333;
  }
  
  h1 {
    color: #3498db;
  }
  
  button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: #3498db;
    color: #fff;
    border: none;
    border-radius: 5px;
    margin: 5px;
    transition: background-color 0.3s ease; /* Agregamos una transición suave */
  }
  
  button:hover {
    background-color: #2980b9;
  }
  
  #game-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  #options {
    margin-top: 20px;
  }
  
  #result {
    font-size: 24px;
    margin-top: 20px;
    color: #333;
  }
  
  #computer-choice {
    margin-top: 20px;
  }
  
  #computer {
    font-size: 24px;
    font-weight: bold;
    color: #3498db;
  }
  